@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center; /* center site in ie5.0 and 5.5 */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #fff;
	background-image: url(../images/bg_tile_001.jpg);
	background-repeat: repeat-x;
	text-align:center;
}
img {
	border: 0;
}
h1{
	font-size: 0.8em;
	margin-bottom: 0px;
	padding: 0.5em 1em;
	background-color: #ECF1F5;
	color: #084C8D;
}
h2{
	font-size: 0.8em;
	color: #9A0034;
	border-bottom: 1px solid #C0D0DE;
	margin: 10px;
}
p {
	font-size: 0.7em;
	line-height: 18px;
	padding: 0.5em 1em;
}

td p{
margin:0;
padding:0.2em;
}

tr.odd td {
	background-color: #B3C7D7;
	border-top-color: #084C8D;
	border: 1;
	border-right-color: #084C8D;
	border-bottom-color: #084C8D;
	border-left-color: #084C8D;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

a {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#shadow {
	width: 840px;
	margin: 0px auto;
	background-image:url(../images/shadow.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}
#container {
	width: 800px;
	text-align: left;
	margin: 0px auto;
	background-color:#FFFFFF;
	background-image:url(../images/container_bgr.jpg);
	background-repeat:repeat-y;
}
#content {	
	width: 800px;
}
#top img {
	display: block;
}
#flash {
	width: 800px;
	height: 135px;
}
#wrap {
	width:800px;
	background-color: transparent;
	background-image:url(../images/content_bgr.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
}
#left {
	float: left;
	width: 227px;
}
#buttons {
	border-top: 5px solid #C0C813;
	text-align:center;
	width: 227px;
	height: 120px;
}
#right {
	float: left;
	width: 573px;
	background-image: url(../images/back.jpg);
}
#right ul {
	margin-left: 1.5em;
	padding: 1em;
	font-size: 11px;
}
#links {
	text-align:center;
}
#footer {
	width: 800px;
	text-align:center;
	background-color: transparent;
}


ul#nav, ul#nav li ul {
	list-style-type:none;
	margin: 1px 0px 0px 0px;
	padding:0px;
	background-color:#084C8D;
}
ul#nav li ul {
	background-color: #980033;
}
ul#nav li  {
	border-bottom: 1px solid #fff;
}
ul#nav li a {
	display: block;
	font-size: 0.70em;
	color: #fff;
	width: 222px !important;
	width /**/: 227px;
	padding: 0.4em 0 0.4em 5px;
	text-decoration: none;
}
ul#nav li ul li a, ul#nav li ul li a:hover  {
	width: 212px !important; width /**/: 227px;
	padding: 0.4em 0 0.4em 15px;
}
ul#nav li ul li a:hover {
	background-color: #9C0034;
}
ul#nav li a:hover, .over {
	background-color: #9D0035;
	padding: 0.4em 0 0.4em 5px;
	color: #fff;
}
